Subject: Re: Error Occured at Tue Jan 29 13:03:56 EST 2008
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 29 Jan 2008 14:54:41 -0500

I spoke to my IT guy about this error.  He said it appears that the user is possibly putting in too much info. into one of the fields.  This could happen when editing an order such as changing an address and not removing the old info or pasting over some of it and it pushes the info. to the right outside the box.  This is a possibility but not an exact explanation.  Thought you might want to know.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, January 29, 2008 2:21 PM
  Subject: RE: Error Occured at Tue Jan 29 13:03:56 EST 2008

  Another doube-clicked "submit" button.

  This happens sometimes but it doesn't through up an error to us. I will let all of our reps know tell us if any errors occur on the screens. I will forward  you any that I get.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 29, 2008 2:20 PM
  To: Bridges, Josh
  Subject: Fw: Error Occured at Tue Jan 29 13:03:56 EST 2008

  Another error oat 1:03 pm by Ann S.  Can you see if she knows what happened this time?  Maybe we should make it a rule that any errors be reported immediately to a supervisor.  This might help us in determining what happened.

  Thank you,

  Mike - LLPS

  ----- Original Message ----- 

  From: [email-masked] 

  To: [email-masked] ; [email-masked] 

  Sent: Tuesday, January 29, 2008 1:03 PM

  Subject: Error Occured at Tue Jan 29 13:03:56 EST 2008

        Error
       Error Executing Database Query. [Macromedia][SQLServer JDBC Driver][SQLServer]String or binary data would be truncated. 
        The error occurred on line 148.
       
        IP Address
       207.250.126.186
       
        User Name
       anns
       
        Date
       Tue Jan 29 13:03:56 EST 2008
       
        Page
       /llps/Telemarketing/NewOrder4.cfm
       
        Previous Page
       https://secure.llpsinc.com/llps/Telemarketing/NewOrder3.cfm
       
        URL Parameters